/* Oklahoma Forestry Services */
/* Main.css */
/* Created January 2017 */
/* Modified January 27, 2017
--------------------------------------- */

/* General
--------------------------------------- */
.clear {
    clear: both;
    }
.left {
    float: left;
    margin-right: 1em;
    }
.lightgreen {
    color: #84ac43;
    }
.white {
    color: #ffffff;
}
.yellow{
    color: #faf0b0;
    }

.right {
    float: right;
    margin-left: 1em;
    }

.small {
    font-size: smaller;
    }

.large {
    font-size: larger;
    }

.hide {
    display: none;
    }

p, ul, ol {
    font-size: 1em;
    line-height: 1.5em;
    padding: 0;
margin-bottom: 1.5em
    }

ol {
    margin-left: .75em;
    padding-left: 2em;
    }

ul {
    padding: 0;
    margin-bottom: 0;
    }

ul li {
    list-style: disc outside;
    }

ol li {
    list-style: decimal outside;
    }

ol ol li {
    list-style: lower-alpha outside;
    }

ol ol, ul ul {
    margin-bottom: 0;
    }
 #mainContent ul,  #mainContent ol {
    font-size: 1em;
    line-height: 1.5em;
    margin: 0 0 1.5em 0;
    }

 #mainContent ol {
    margin-left: .75em;
    padding-left: 2em;
    }

 #mainContent ul {
    margin-left: .75em;
    padding-left: 1.5em;
    }

 #mainContent ul li {
    list-style: disc outside;
    }

 #mainContent ol li {
    list-style: decimal outside;
    }

 #mainContent ol ol li {
    list-style: lower-alpha outside;
    }

 #mainContent ol ol,  #mainContent ul ul {
    margin-bottom: 0;
    }

img {
    border: none;
    }


/* Structure and Layout
--------------------------------------- */

body {
    text-align: center;
    font-size: 1em;
    line-height: 1.5em;
    font-family: "adobe-garamond-pro", arial, helvetica, sans-serif;
/*    background: #f5f3df;*/
    background: #f5f3df url('../images/ofs-background.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }
#body, #body-inside {
/*        background: url('../images/bg.jpg') repeat-x top left #f5f3df;*/
        color: #2b471f;
        background: #fff9da url('../images/ofs-background.jpg') no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        }
/*#body-inside {
        background: url('../images/bg.jpg') repeat-x top left #f5f3df;
        color: #202120;
        }
*/
#frame {
    text-align: left;
    margin: auto;
    width: 905px;
    padding: 0;
    background: rgba(0,0,0,.5);
    }

#header {
/*    background: url('../images/headerbg.gif') no-repeat 0px 3px;*/
/*    height: 135px;*/
    width: 1000px;
    float: left;
/*    padding: 0;*/
    margin: 0;
    padding: 20px 0;
    }
    #header-left {
        width: 210px;
        float: left;
        }
    #header-right {
        width: 670px;
        float: left;
        margin-left: 37px;
        }

*html #header {
    background: url('../images/headerbg.gif') no-repeat 0px 3px;
    height: 135px;
    width: 1000px;
    float: left;
    padding: 0;
    margin: 0;
    }

#container, #container-inside {
    float: left;
    width: 903px;
/*    margin-top: 1px;
    _margin-top: -3px;*/
/*    background: url('../images/containerbg.gif') repeat-y 1px 0px;*/
    background-color: #332A17;
    }
* html #container, * html #container-inside {
    float: left;
    width: 903px;
    margin-top: 1px;
    _margin-top: -3px;
/*    background: url('../images/containerbg.gif') repeat-y 1px 0px;*/
    background-color: #332A17;
    }
/*#container-inside {
    float: left;
    width: 895px;
    margin-top: 1px;
    _margin-top: -3px;
    background: url('../images/containerbg-inside.jpg') repeat-y left top #fff;
    }*/

#mainCol, #mainCol-inside {
    float: left;
    width: 468px;
/*    background: #56693d;*/
    background: #fff;
    }
#mainCol-inside {
    width: 686px;
    /*padding: 20px 0 20px 20px;*/
    }

#leftCol {
    float: left;
    width: 217px;
    padding: 0;
    color: #fff;
/*    background: url('../images/leftColbg.jpg') repeat-y top left;*/
    }
    #leftCol a {
      color:#fff;
      text-decoration: none;
    }

#rightCol {
    float: right;
    width: 218px;
/*    background: url('../images/rightColbg.jpg') repeat-y top left;*/
    }

#footer {
    clear: both;
/*    background: url('../images/footerbg.jpg') no-repeat 1px 0;*/
    color: #7e794d;
    height: 133px;
/*    margin-bottom: 40px;*/
    padding-top: 40px;
    width: 902px;
    position: relative;
    }
    #forest {
        display:none;
        background: url('../images/mainColbg.gif') no-repeat 1px 0px;
        width: 469px;
        height: 92px;
        position: absolute;
        top: -91px;
        left: 216px;
        }
    * html     #forest {
        display:none;
        background: url('../images/mainColbg.gif') no-repeat 1px 0px;
        width: 469px;
        height: 92px;
        position: absolute;
        top: -91px;
        left: 216px;
        }
        #footer-top {
            height: 37px;
            padding-left: 250px;
            }
                #footer-top a{
                    color: #faf0b0;
                    }
        #footer-bottom {
            height: 96px;
            }
                #footer-bottom a{
                    color: #7e794d;
                    }

#footer-inside {
    clear: both;
    background: url('../images/footerbg-inside.gif') no-repeat 0px 0px;
    color: #7e794d;
    height: 133px;
    margin-bottom: 40px;
    }


/* Links
--------------------------------------- */


 /*a.mainLink a:visited {
  color:#333 !important;
  text-decoration: underline:
}*/

/*a:link, a:visited{
    color: #fff;
    text-decoration: none;
}

a:link, a:visited .mainColwrapper{
    color: #333;
    text-decoration: underline;
}*/

a:hover, a:active {
    color: #E0A352;
}

a:hover {
    color: #917944;
  }

/* Navigation
--------------------------------------- */

.nav {
    margin: 0;
    padding: 0;
    }

.nav li {
    display: inline;
    list-style: none;
    margin-right: 1em;
    }


/* Headers
--------------------------------------- */

h1 {
    font-size: 2em;
    line-height: 1em;
    }

h2, .ProductNameText {
    font-size: 1.5em;
    line-height: 1em;
    }

h3 {
    font-size: 1.1667em;
    line-height: 1.286em;
    }

h4 {
    font-size: 1em;
    line-height: 1.5em;
    }

h1, h2, h3, h4 {
    padding: 5px 0;
    font-family: "alternate-gothic-no-3-d", Arial, Helvetica;
    }


/* Content
--------------------------------------- */

.breadCrumb {
    color: #7e794d;
    padding: 6px 12px;
    }

.breadCrumb li {
    display: inline;
    list-style: none;
    background: url('../images/inside-breadcrumb.gif') no-repeat left center;
    padding: 10px;
    }
.breadCrumb a{
    background: url('../images/inside-breadcrumb.gif') no-repeat right center;
    padding-right: 10px;
    }
.breadCrumb a:link, .breadCrumb a:visited {
    color: #7e794d;
    font-weight: bold;
    text-decoration: none;
    }
.breadCrumb a:hover, .breadCrumb a:active {
    color: #bbb690;
    }
.breadCrumb a:selectedPage {
    font-weight: normal;
    }


/* Clearing
--------------------------------------- */

/* trigger hasLayout and target ie5+6/win only */
* html #nav ul {
    height: 1%;
    }

/* trigger hasLayout and target ie7/win only */
*:first-child+html #nav ul {
    min-height: 1px;
    }

#container:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#container{display: inline-block;}
* html #container {height: 1%;}
#container {display: block;}


#social {
  padding-top:1em;
}
#social li {
  height: 44px;
  width: 44px;
}

/*=================== START FORESTRY CODE ========================== */

/* Home
-------------------------*/


#toplinks {
    float: right;
    width: 500px;
    padding: 3px 10px;
    text-align: right;
/*    font-family: "adobe-garamond-pro", Arial, Helvetica, sans-serif;*/
    }
    #toplinks a{
        padding: 10px;
        font-weight: normal;
        }
    #toplinks a:link, #toplinks a:visited{
        color: #10401A;
        text-decoration: none;
        }
    #toplinks a:hover, #toplinks a:active{
        color: #c2a770;
        text-decoration: underline;
        }
#logo {
    margin: 6px 0 0 36px;
    *margin: 6px 0 0 36px;
    float: left;
    }
* html #logo {
    margin: 6px 0 0 18px;
    float: left;
    }
#title {
    float: left;
    color: #076324;
    color: #FDFAD3;
    font-family: "alternate-gothic-no-3-d", Arial, Helvetica;
    margin: 40px 0 0 5px;
    width: 683px;
    }
    .line1 {
    text-transform: uppercase;
    font-size: 2.3333em;
    line-height: 1.222em;
    font-weight: bold;
    }
    .line2 {
    font-size: 1.3333em;
    }

#topnavigation {
/*    margin-top: 96px;*/
    _margin-top: 22px;
    font-size: 1.2500em;
    height: 20px;
/*    padding-left: 5px;*/
    margin-top: 145px;
    }
    #topnavigation a{
        padding: 5px;
        font-weight: bold;
        }
    #topnavigation a:link, #topnavigation a:visited{
                color: #fff;
                text-decoration: none;
                }
    #topnavigation a:hover, #topnavigation a:active{
              color: #ACB9AF;
              }
    #topnavigation li{
        display: inline;
        }

#leftColwrapper {
    width: 167px;
    padding: 25px;
    _padding: 21px;
/*    background: url('../images/leftColtop.jpg') no-repeat top left;*/
    }

    #topleftsection {}
    #leftColwrapper #topleftsection .linksModule ul {
        /*background: url('../images/dashes.gif') repeat-x top left;*/
        margin-top: 8px;
        }
    #leftColwrapper #topleftsection .linksModule li {
        color: #84ac43;
        font-size: 100%;
        /*font-weight: bold;*/
        padding: 11px 0 15px 0;
        line-height: 1em;
        list-style: none;
        background: url('../images/dashes.gif') repeat-x bottom left;
        }
    #leftColwrapper #topleftsection .linksModule li:last-child {
          background:none;
          padding-bottom:1.5em;
}

    #leftColwrapper #topleftsection .linksModule li br{
        display: none;
        }
    #leftColwrapper #topleftsection .linksModule ul li a{
        /*background: url('../images/topleft-bullet.gif') no-repeat 0px 6px;*/
        padding-left: 20px;
        line-height: 1.25em;
        display: block;
        }
    #leftColwrapper #topleftsection a:hover {
        color: #80A947;
        }

#leftseparator {
    height: 6px;
    width: 175px;
    background: #84ac43;
    margin-top: 18px;
    padding: 0;
    font-size: 0;
    display:none;
    }

#bottomleftsection {
    margin: 0;
    padding: 0;
/*    color: #84ac43;*/
    }
    #calendar h1.title{
/*        background: url('../images/calendar.gif') no-repeat center left;*/
        font-size: 1.3em;
/*        padding-left: 20px;*/
        margin-top: 8px;
        }
    #calendar .eventsElement ul {
        margin-top: 3px;
        }

    #calendar .eventsElement li {
        list-style: none;
        /*background: url('../images/topright-bullet.gif') no-repeat 0px 12px;*/
        padding: 0px 10px;
        line-height: 1.25em;
        margin: 12px 0;
        }
    #calendar .eventsElement a:link, #calendar .eventsElement a:visited {
/*        color: #e8d766;*/
        text-decoration: none;
/*        font-weight: bold;*/
        }

    #calendar .eventsElement a:hover, #calendar .eventsElement a:active {
        color: #80A947;
        }
        #calendar .eventDate {
          font-style: italic;
          font-size: 90%;
          color: #bdbba8;
        }
#mainimage {
    width: 468px;
    }
#mainimage .element {
    font-size: 0;
    line-height: .5em;
    }
#mainimage .regionBoundary{
    margin-top: 3px;
    }
#yellowbar {
    background: url('../images/yellowbar.gif') repeat-x top left;
    width: 468px;
    height: 17px;
    display: block;
    }
#mainColwrapper {
    padding: 23px 32px 23px 36px;
    }
#mainColwrapper h1, #mainColwrapper h2, #mainColwrapper h3, #mainColwrapper h4 {
/*    color: #e8d766;*/
/*    font-weight: bold;*/
    }

.rednotice {
    width: 182px;
    padding: 20px 15px .5px 20px;
    background: #DB3E34;
    font-size: 0.9231em;
/*    font-family: "adobe-garamond-pro", Arial, Helvetica, sans-serif;*/
    font-weight: bold;
    color: #fff;
    line-height: .75em;
    }
    .rednotice.p {
      margin-top:-14px
    }
  .rednotice:hover {
    background:#A83129;
  }
.rednotice.alt {
  background: #2c4720;
}
.rednotice.alt:hover {
  background:#172511;
}
.rednotice a{
    color: #fff;
    text-decoration: none;
    }

.rednotice .regionBoundary{
    background: none;
    margin-top: -10px;
    }

#rightColwrapper {
    padding: 0px 25px 0px 18px;
    color: #fff;
/*    background: url('../images/rightColtop.jpg') no-repeat top left transparent;*/
    margin-top: -2px;
    }
#rightgreenbar1 {
    width: 175px;
    height: 6px;
    padding-top: 12px;
    padding-bottom: 10px;
    display:none;
    }
#quicklinks {
    margin-bottom: 36px;
    }
    #quicklinks h1.title{
    font-size: 1.3em;
/*    background: url('../images/links.gif') no-repeat left center;*/
/*    padding-left: 20px;*/
    }
#rightColwrapper ul {
    margin-left: 5px;
        }
#quicklinks li {
    list-style: none;
    font-size:100%;
    background: url('../images/topright-bullet.gif') no-repeat 0px 8px;
    padding: 0 10px;
    margin: 12px 0;
    }
#latestnews li {
    list-style: none;
    /*background: url('../images/topright-bullet.gif') no-repeat 0px 8px;*/
    *background: url('../images/topright-bullet.gif') no-repeat 0px 12px;
    padding: 0 10px;
    margin: 12px 0;
    }
* html #latestnews li {
    list-style: none;
    background: url('../images/topright-bullet.gif') no-repeat 0px 12px;
    padding: 0 10px;
    margin: 12px 0;
    }
#rightColwrapper a:link, #rightColwrapper a:visited{
    color: #fff;
    text-decoration: none;
    font-size: 0.9231em;
    }
#rightColwrapper a:hover, #rightColwrapper a:active{
    color: #80A947;
     }
#rightgreenbar2 {
    display:none;
    width: 175px;
    height: 6px;
    background: #56693d;
    font-size: 0;
    margin-bottom: 7px;
    }
#latestnews {}
    #latestnews h1.title{
        font-size: 1.3em;
/*        background: url('../images/news.gif') no-repeat left center;*/
/*        padding-left: 20px;*/
        }
#bottomlogo {
    float: left;
    margin-left: 8px;
    }
#footerlinks {
    float: left;
    margin-left: 10px;
    margin-top: 30px;
    }
        #footerlinks ul {}
        #footerlinks li {
            list-style: none;
            display: inline;
            padding-right: 10px;
            }

#radium3 {
    float:right;
    margin:10px 20px -10px 0;
    }

/* Inside Pages
---------------------------------- */

/* from page 347 */
#leftCol-inside {
    float: left;
    width: 224px;
    padding: 0;
    color: #fff;
    }
#leftColwrapper-inside {
    width: 174px;
    _width: 179px;
    padding: 25px;
    _padding: 21px;
    /*background: url('../images/leftColtop-inside.jpg') no-repeat top left;*/
    min-height:312px;
    height:auto !important;
    height:312px;
    }
    #leftColwrapper-inside #topleftsection ul {
        /*background: url('../images/dashes.gif') repeat-x top left;*/
        margin-top: 8px;
        }
    #leftColwrapper-inside #topleftsection li {
        color: #84ac43;
        font-size: 1.0769em;
        font-weight: bold;
        padding: 15px 0 8px 0;
        list-style: none;
        background: url('../images/dashes.gif') repeat-x bottom left;
        }
    #leftColwrapper-inside #topleftsection li.selectedPage a{
        background: url('../images/selectedinside-bullet.gif') no-repeat 0px 6px;
        padding-left: 20px;
        display: block;
        color: #e8d766;
        }
    #leftColwrapper-inside #topleftsection a{
        background: url('../images/topleft-bullet.gif') no-repeat 0px 6px;
        padding-left: 20px;
        display: block;
        }
    #leftColwrapper-inside #topleftsection a:hover {
        color: #80A947;
        }


#mainContent {
    width: 600px;
    margin: 3px 0 0 10px;
    padding: 10px;
    background: #fff;
    }
#mainContent a:link,#mainContent a:visited{
                color: #6b662e;
                text-decoration: underline;
                }

        #mainContent a:hover, #mainContent a:active{
              color: #ccc466;
              text-decoration: none;
              }
#mainContent h1{
    font-size: 1.8462em;
    color: #678832;
    font-weight: bold;
    }
#mainContent h2, #mainContent h3, #mainContent h4{
    color: #7e794d;
    font-weight: bold;
    }

#mainContent h2{
    font-size: 1.3846em;
    }
#mainContent h3{
    font-size: 1.0769em;
    }
#mainContent h4{
    font-size: 1em;
    }


    .search input {
        width: 100%;
        padding:3px;
    }

.search {
  padding: 0.5em 0 0;}

.search label {
    color: #56693d !important;
}

#leftColwrapper-inside .search label {color: #f5f3df !important;}

.searchButton {
    background: #56693d;
    color: #f5f3df;
    border: 4px;
    padding:6px 10px;
    margin-top: 0.75em;
    cursor: hand;
    cursor: pointer;
}

/* Special Styles
------------------------ */

#calendar .regionBoundary {
    background: transparent;
    }
#mainColwrapper .MainContentBoundary {
    margin-top: 100px;
    }
#latestnews .rss {
    display: none;
    }
    #latestnews .postTitle {
        font-family: adobe-garamond-pro, arial, helvetica, sans-serif;
        font-weight: normal;
        font-size: 105%;
        padding-bottom: 0;
    }
#latestnews .postDate {
    font-style: italic;
    font-size:90%;
    color: #bdbba8;
    }
#mainCol .inlineContentAdder{
    color: #666;
    }

.regionBoundary {background: none;}

/* Store
------------------------ */
.ProductNavLink { display: none;}
.search label {color: #FFF; display: block; font-weight: bold;}
.search img {vertical-align: middle;}
.search {margin: 1em 0;}
.AddToCartButton, .AddToWishButton, .ContinueShoppingButton, .UpdateCartButton, #btnReturn, .UpdateAccountButton, .CheckoutNowButton, .CartDeleteButton, .ShippingPageContinueCheckoutButton, .PaymentPageContinueCheckoutButton, .ReviewPageContinueCheckoutButton {
background: #3c4f21;
color: #FFF;
font-weight: bold;
border:4px double #FFF;
padding: 0.125em 0.25em 0.25em;
font-size: 0.9em;
cursor:hand;
cursor:pointer;
}


.productListing li, .productDetailImage, .productDetailImageList {list-style: none !important;}
.productDetailImage, .productDetailImageList {margin-left: 0 !important; padding-left: 0 !important;}



#logo img {
/*    width: 146px;*/
    z-index: 99999;
    position: relative;
    margin-top: -3px;
}

#rightColwrapper h1.title, #leftColwrapper h1.title {
      font-size: 1.3em;
      letter-spacing: .9px;
      border-top: 3px solid #F6CB2A;
      padding-top: 1em;
}

#header, #footer { width: 903px !important;}
#header {border-bottom: 0; border-color: #DB3E34; border-style: solid;}
#footer {border-top: 10px; border-color: #DB3E34; border-style: solid;}
#header-right {width: 640px;}
#container {margin-top: 0;}
/*#header, #footer { background-color: #1E3119; color: #fff;}*/
/* make left */
/*#frame { margin: 0 !important; }

*/
